/* CSS Document */
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {
    color:inherit;
    font-size:inherit;
    font-family: inherit;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, caption,fieldset, img,input{margin:0;padding:0;border:0;outline:0;}
address, caption, cite, code, dfn, em, strong, th, var ,i{ font-style: normal; }
ol,ul,li,dd,dt{list-style:none;}
table{ border-collapse: collapse; }
input[type="checkbox"],input[type="radio"],input[type="submit"],button{cursor:pointer;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
input,button,textarea,select,option{font-family:"微软雅黑","Microsoft Yahei";}
:focus{outline:0 none;}
a {text-decoration:none;color: #333333;}
a:hover {color:#e96e15;text-decoration:none;}
.clearfix {width:100%;display:block;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{ clear:both; line-height:0;height:0; font-size:0;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}


body {font:14px  "微软雅黑","Microsoft Yahei"; color: #333333;background:url(/csc/template/page/index/bgT.jpg) no-repeat center top; overflow-x:hidden;}
.bgB{width:100%;background:url(/csc/template/page/index/bgB.png) no-repeat center bottom;}
.w1250{ width: 1250px; min-width: 1250px; margin:0 auto; }
.header,.banner,.footer,.announcement,.content{ width:1250px; height: auto;min-width: 1250px; margin:0 auto;  }
/*头部*/
	.top{ height: 157px;}
		.logo{ padding-top:22px;  width:405px;}
		.top_r { padding-top: 64px; }
		.top_r li{ float: right;}
		.top_r li img{ height: 29px; cursor: pointer; margin-right:10px; }
			.top_r_1{ padding-left:17px; }
			.top_r_1 a{ display: inline-block; margin-right:10px; color: #fff; font-size: 18px; background: #0066ac; background: url(/csc/template/page/index/icon_bg1.png) no-repeat left top\9; border-radius: 4px; width: 117px; height: 29px; line-height: 28px; text-align: center; }
			.top_r_3 a{ display: inline-block; height: 29px; width: 30px; margin-right:10px; font-size: 0; color: #fff; vertical-align: top;  }
				.enbg{ background: url(/csc/template/page/index/icon_en.png) no-repeat left top; }
				.sjbg{ background: url(/csc/template/page/index/icon_mob.png) no-repeat left top; }

			.top_r_4{position: relative;}
				.search{position: absolute;width: 252px;right: 0px;top: 0px; display:none;}
				.input_1{border: 1px solid #007bba; line-height: 28px;height: 28px; width: 200px; vertical-align: top; padding-left: 10px;}
				.input_2{width: 30px;height: 30px;border: 0;background: #007bba url(/csc/template/page/index/icon_search.png) no-repeat;vertical-align: top;}


	/*导航*/
	.nav{ width: 100%; height: 57px; background:#0066ac; border-top: 1px solid #3f8cc1; }
	.navp{ position: fixed; z-index: 111; top: 0px; left:0; }
	.nav ul{ margin:0 auto; width: 1250px; min-width: 1250px; }
	.nav li{ float: left; padding-right:2px; }
	.nav li a{ display: inline-block; font-size: 20px; color: #fff; padding:0 40px; line-height: 57px; }
	.nav li a:hover,.nav .onemenuh a{ background: #008ed3; font-weight:bold; }

/*当前位置*/
.location1{ line-height: 38px; position: relative; }
.location1 em{ display: none; }
.location1,.location1 a{ color: #434343; font-size: 14px; }
.location1 span{color: #0066a9; font-size: 14px;}
/*分页*/
.fenye{ clear:both; text-align: center; height: 38px; line-height: 38px; background: #f2f2f2; }
.fenye a,.fenye span,.fenye font{ display: inline-block; padding:0 5px; margin:0; }
.fenye a{cursor: pointer;}
.fenye font{ padding:0 0 0 5px;}

/*底部*/
	.foot_link{ height: 50px;}
		.links2{ width: 700px;  margin:0 auto; padding-top: 15px; }
		.links2 dt,.links2 dd{ float: left; padding-right: 19px; line-height: 24px; }
		.links2 dt{ color: #555555; font-size: 16px; }
		.links2 dd{ position: relative; }
			.links2_1{ width: 181px; height: 24px; background: url(/csc/template/page/index/links_bg4.png) no-repeat; font-size: 12px; color: #2f2c2b; text-align: center; cursor: pointer; display: block; }
		.links2 ul{ position: absolute; bottom:24px; right:20px; border:1px solid #ddd; background:#fff; min-width:178px;max-height: 144px; overflow-x: hidden; overflow-y: auto; }
		.links2 ul li a{ display: block; padding:0 10px; }
		.links2 ul li a:hover{ background: #008ed3; color: #fff; }
	.foot_copy{ width: 100%;  line-height: 50px; text-align: center; color: #555555; font-size: 14px;}